# Get resolved express checkout payment methods for a merchant and country

> `GET https://api.kustom.co/config/checkout/v1/config/country/{country}/expressCheckoutPaymentMethods`

Returns the most-specific active value for the scope, falling back to the definition default.

## Parameters

- `X-merchant-id` (string, header, required) — Merchant identifier
- `country` (string, path, required) — ISO 3166-1 alpha-2 country code

## Responses

### 200

OK

`*/*`

- `merchantId` (string) — Merchant identifier.
- `country` (string) — ISO 3166-1 alpha-2 country code, or null for the merchant-level default.
- `expressCheckoutPaymentMethods[]` (array<object>) — The configured express checkout payment methods.
  - `method` (string) — The express checkout payment method to configure. Enum: `amazonPay`, `applePay`, `googlePay`, `klarna`, `paypal`.
  - `enabled` (boolean) — Whether this payment method is enabled.
- `revision` (integer) — Monotonically increasing revision of this configuration value.
- `updatedBy` (string) — Identifier of the user or system that last updated the value.
- `updatedAt` (string) — Timestamp of the last update.

```json
{
  "merchantId": "M123456",
  "country": "SE",
  "expressCheckoutPaymentMethods": [
    {
      "method": "applePay",
      "enabled": true
    }
  ],
  "revision": 3,
  "updatedBy": "kustom-external-api",
  "updatedAt": "2026-06-22T14:30:00Z"
}
```

### 404

Key not defined

`*/*`

- `merchantId` (string) — Merchant identifier.
- `country` (string) — ISO 3166-1 alpha-2 country code, or null for the merchant-level default.
- `expressCheckoutPaymentMethods[]` (array<object>) — The configured express checkout payment methods.
  - `method` (string) — The express checkout payment method to configure. Enum: `amazonPay`, `applePay`, `googlePay`, `klarna`, `paypal`.
  - `enabled` (boolean) — Whether this payment method is enabled.
- `revision` (integer) — Monotonically increasing revision of this configuration value.
- `updatedBy` (string) — Identifier of the user or system that last updated the value.
- `updatedAt` (string) — Timestamp of the last update.

```json
{
  "merchantId": "M123456",
  "country": "SE",
  "expressCheckoutPaymentMethods": [
    {
      "method": "applePay",
      "enabled": true
    }
  ],
  "revision": 3,
  "updatedBy": "kustom-external-api",
  "updatedAt": "2026-06-22T14:30:00Z"
}
```
